body
{
	padding:0px;
	margin:0px;
	color:#4c4c4c;
	font-family:Tahoma;
	font-size:11px;
	line-height:16px;
	background-image:url(../img/bg_sus.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}


.doc_centru
{
	width:1000px;
}

a.doc_butoane_sus:link, a.doc_butoane_sus:visited, a.doc_butoane_sus:active, a.doc_butoane_sus:hover
{
	display:block;
	width:100px;
	height:73px;
	text-decoration:none;
	background-repeat:no-repeat;
}

a#doc_buton_1:link, a#doc_buton_1:visited, a#doc_buton_1:active
{
	background-image:url(../img/bt2.jpg);	
}
a#doc_buton_1:hover
{
	background-image:url(../img/bt2_over.jpg);	
}

a#doc_buton_2:link, a#doc_buton_2:visited, a#doc_buton_2:active
{
	background-image:url(../img/bt1.jpg);	
}
a#doc_buton_2:hover
{
	background-image:url(../img/bt1_over.jpg);	
}

a#doc_buton_3:link, a#doc_buton_3:visited, a#doc_buton_3:active
{
	background-image:url(../img/bt3.jpg);	
}
a#doc_buton_3:hover
{
	background-image:url(../img/bt3_over.jpg);	
}

a#doc_buton_4:link, a#doc_buton_4:visited, a#doc_buton_4:active
{
	background-image:url(../img/bt4.jpg);	
}
a#doc_buton_4:hover
{
	background-image:url(../img/bt4_over.jpg);	
}

a#doc_buton_5:link, a#doc_buton_5:visited, a#doc_buton_5:active
{
	background-image:url(../img/bt5.jpg);	
}
a#doc_buton_5:hover
{
	background-image:url(../img/bt5_over.jpg);	
}

a#doc_buton_6:link, a#doc_buton_6:visited, a#doc_buton_6:active
{
	background-image:url(../img/bt6.jpg);	
}
a#doc_buton_6:hover
{
	background-image:url(../img/bt6_over.jpg);	
}

a#doc_buton_7:link, a#doc_buton_7:visited, a#doc_buton_7:active
{
	background-image:url(../img/bt7.jpg);	
}
a#doc_buton_7:hover
{
	background-image:url(../img/bt7_over.jpg);	
}

a#doc_buton_8:link, a#doc_buton_8:visited, a#doc_buton_8:active
{
	background-image:url(../img/bt8.jpg);	
}
a#doc_buton_8:hover
{
	background-image:url(../img/bt8_over.jpg);	
}

a#doc_buton_9:link, a#doc_buton_9:visited, a#doc_buton_9:active
{
	background-image:url(../img/bt9.jpg);	
}
a#doc_buton_9:hover
{
	background-image:url(../img/bt9_over.jpg);	
}

a#doc_buton_10:link, a#doc_buton_10:visited, a#doc_buton_10:active
{
	background-image:url(../img/bt10.jpg);	
}
a#doc_buton_10:hover
{
	background-image:url(../img/bt10_over.jpg);	
}


.doc_stanga
{
	background-image:url(../img/bg_stanga.jpg);
	background-repeat:repeat-y;
}

.doc_dreapta
{
	background-image:url(../img/bg_dreapta.jpg);
	background-repeat:repeat-y;
}

.doc_footer_bgr
{
	background-image:url(../img/bg_jos.jpg);
	background-repeat:repeat-x;
}

.doc_footer
{
	color:#FFFFFF;
}

a.doc_categorie:link, a.doc_categorie:visited, a.doc_categorie:active 
{
	display:block;
	line-height:16px;
	background-image:url(../img/bg_stanga_normal.jpg);
	background-repeat:repeat-y;
	padding-left:20px;
	padding-right:10px;
	color:#00507e;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding-top:7px;
	padding-bottom:7px;
}
a.doc_categorie:hover 
{
	display:block;
	line-height:16px;
	background-image:url(../img/bg_stanga_over.jpg);
	background-repeat:repeat-y;
	padding-left:20px;
	padding-right:10px;
	color:#d11b32;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	padding-top:7px;
	padding-bottom:7px;
}

.doc_linie
{
	font-size:0px;
	line-height:0px;
	height:2px;
	background-image:url(../img/linie.jpg);
}

.eroare
{
	padding-bottom:5px;
	padding-left:20px;
}

.formcenter
{
	width:450px;
}


.form_error
{
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#FAF8EF;
	border:1px solid #FF0000;
}

.form_err_bul
{
	color:#FF0000;
	font-weight:bold;
	font-size:12px;
}



.titlumic
{
	color:#0066CC;
	font-weight:bold;
}

.form_box
{
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#eeeeee;
	border:1px solid #CCCCCC;
}

.form_req
{
	color:#FF0000;
	font-weight:bold;
}

.form_tip_bul
{
	color:#006699;
	font-weight:bold;
	font-size:12px;
}

.form_tip
{
	color:#666666;
	font-family:Tahoma;
	font-size:10px;
	width:300px;
	padding-bottom:10px;
	text-align:left;
}

#diveroare
{
	display:none;
}

#diveroare2
{
	display:none;
}


.poze_sus
{
	background-image:url(../img/poze-sus.jpg);
	height:100px;
	background-position:center;
}

.oferta_zilei
{
	background-image:url(../img/bg_head.jpg);
}

.form_req
{
	color:#FF0000;
	font-weight:bold;
}

.poza_oferta
{
	width:70px;
	height:53px;
	padding:1px;
	border:1px solid #666666;
}

.pozadetaliu
{
	padding:1px;
	background-color:#FFFFFF;
	border:1px solid #666666;
}

.chenar_oferta_zilei
{
	background-color:#222222;
	border:1px solid #666666;
	height:90px;
	width:728px;
}

.linedown
{
	border-bottom:1px solid #666666;
}

.descrieremica
{
	color:#999999;
	height:48px;
	overflow:hidden;
}

.bara_butoane
{
	height:45px;
	background-image:url(../img/bg_meniu.jpg);
	padding-top:5px;
	text-align:center;
	color:#990000;
	font-weight:bold;
}

.mijloc
{
	padding-right:19px;
	background-image:url(../img/bgr_centru.jpg);

}

.jos
{
	background-image:url(../img/incheiere.jpg);
	height:25px;
	font-size:0px;
	line-height:0px;
	margin-bottom:20px;
}

.footer
{
	color:#cccccc;
	font-weight:bold;
}


a:link, a:visited, a:active
{
	color:#000000;
	text-decoration:underline;
}

a:hover
{
	color:#000000;
	text-decoration:none;
}



a.linkflex:link, a.linkflex:visited, a.linkflex:active
{
	color:#ffffff;
	text-decoration:underline;
}

a.linkflex:hover
{
	color:#ffffff;
	text-decoration:none;
}

a.linkbuton:link, a.linkbuton:visited, a.linkbuton:active
{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:Tahoma;
}

a.linkbuton:hover
{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
	font-family:Tahoma;
}



a.link_brand:link, a.link_brand:visited, a.link_brand:active
{
	color:#CCCCCC;
	text-decoration:underline;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding-left:35px;
	background-position:left;
	background-repeat:no-repeat;
	line-height:30px;
	display:block;
	margin-top:5px;
}

a.link_brand:hover
{
	color:#CCCCCC;
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding-left:35px;
	background-position:left;
	background-repeat:no-repeat;
	line-height:30px;
	display:block;
	margin-top:5px;
}

.paranteze
{
	text-decoration:none;
	font-weight:normal;
}

.continut_inbox
{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
}

h1
{

	height:30px;
	line-height:30px;
	padding:0px;
	margin:0px;
	color:#448BBF;
	font-family:Tahoma;
	font-size:16px;
	font-weight:bold;
}


h2
{
	height:25px;
	line-height:25px;
	padding:0px;
	margin:0px;
	color:#333333;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
}


.pretoferta
{
	height:40px;
	line-height:40px;
	padding:0px;
	margin:0px;
	color:#FF0000;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
}

.continut
{
	padding:20px;
	padding-top:0px;
}

div.redline
{
	padding:0px;
	margin:0px;
	height:2px;
	background-color:#990000;
	margin-top:2px;
	margin-bottom:2px;
	border:none;
	background-image:none;
	font-size:0px;
	line-height:0px;
}

div.bordered
{
	padding:5px;
}


.titlubox_negru
{
	background-image:url(../img/sag_jos.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:20px;
	line-height:20px;
	padding-left:34px;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}

.titlubox_alb
{
	background-image:url(../img/sag_jos.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:20px;
	line-height:20px;
	padding-left:34px;
	color:#CCCCCC;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}

.stanga
{
	padding-left:10px;
	padding-right:10px;
}


.dreapta
{
	padding-left:5px;
	padding-right:5px;
}


.logarep_sus
{
	background-image:url(../img/bgr_grad1.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#DDDDDD;
}

.logarep_jos
{
	background-image:url(../img/bgr_grad2.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#DDDDDD;
	border-top:1px solid #cccccc;
}

#infosus
{
	padding:5px;
	padding-right:60px;
}

input.text
{
	background-color:#eeeeee;
	border:1px solid #666666;
	padding:2px;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
}

select.text
{
	background-color:#eeeeee;
	border:1px solid #666666;
	padding:2px;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
}

textarea.text
{
	background-color:#eeeeee;
	border:1px solid #666666;
	padding:2px;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
}

textarea.noborderwhite
{
	background-color:#FFFFFF;
	border:none;
	padding:0px;
	color:#000000;
	font-family:Tahoma;
	font-size:11px;
}



input.buton
{
	background-color:#4492BF;
	border:1px solid #666666;
	padding:2px;
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
}



.dp_form_error
{
	margin-top:4px;
	margin-bottom:4px;
	border-left:5px solid #990000;
	padding-left:5px;
}

.dp_form_tip
{
	margin-top:4px;
	margin-bottom:4px;
	border-left:5px solid #666666;
	padding-left:5px;
}



/* float clearing */
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0px;
 clear: both; 
 visibility: hidden;
 }

 
.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block; min-height: 0; }
/* End hide from IE-mac */